Package org.apache.nutch.indexer

## Class IndexWriters.IndexWriterWrapper

- java.lang.Object
- - org.apache.nutch.indexer.IndexWriters.IndexWriterWrapper

- Enclosing class:
    IndexWriters

      public class IndexWriters.IndexWriterWrapper
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `IndexWriterWrapper()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### IndexWriterWrapper

          public IndexWriterWrapper()